html,
body,
header,
.view {
  height: 100%;
}

.card{
  background: #fff;
  -webkit-box-shadow: 0 2px 5px 3px rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
  box-shadow: 0 2px 5px 3px rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}

@media (max-width: 740px) {
  html,
  body,
  header,
  .view {
    height: 1000px;
  }
}

@media (min-width: 800px) and (max-width: 850px) {
  html,
  body,
  header,
  .view {
    height: 650px;
  }
}
@media (min-width: 800px) and (max-width: 850px) {
          .navbar:not(.top-nav-collapse) {
              background: #1C2331!important;
          }
      }
